import fs from 'fs'
import path from 'path'
import toml from 'toml'

const filename = path.join(__dirname, '..', 'client.config.toml')

let config

try {
  config = toml.parse(fs.readFileSync(filename))
} catch (e) {
  throw new Error('config.toml parse error: ', e.message)
}

module.exports = config
